uuid: 5c35a63c-8d8f-42de-97f4-1cce63115a0c
langcode: en
status: true
dependencies:
  module:
    - smart_date
id: config_sync.module.smart_date
snapshotSet: config_sync
extensionType: module
extensionName: smart_date
items:
  -
    collection: ''
    name: smart_date.smart_date_format.compact
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: compact
      label: Compact
      date_format: 'M j Y'
      time_format: 'g:ia'
      time_hour_format: ga
      allday_label: ''
      separator: ' - '
      join: ' | '
      ampm_reduce: '1'
      date_first: '1'
      site_time_toggle: '1'
      _core:
        default_config_hash: 3k0ojgMLZae-f358WLWxfKYddQPSaQSnIdAKiYw2wnY
  -
    collection: ''
    name: smart_date.smart_date_format.date_only
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: date_only
      label: 'Date Only'
      date_format: 'D, M j Y'
      time_format: ''
      time_hour_format: ''
      allday_label: ''
      separator: ' - '
      join: ', '
      ampm_reduce: '1'
      date_first: '1'
      site_time_toggle: '1'
      _core:
        default_config_hash: 7nuRA2AaypQtPD_xr-tJAwYM67JCE408LQngMZ9rKWw
  -
    collection: ''
    name: smart_date.smart_date_format.default
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: default
      label: default
      date_format: 'D, M j Y'
      time_format: 'g:ia'
      time_hour_format: ga
      allday_label: 'All day'
      separator: ' - '
      join: ', '
      ampm_reduce: '1'
      date_first: '1'
      site_time_toggle: '1'
      _core:
        default_config_hash: QOzaA8j2871_aWBJyVZm_LqREilQnXZqRuk3HNANrEo
  -
    collection: ''
    name: smart_date.smart_date_format.time_only
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: time_only
      label: 'Time Only'
      date_format: ''
      time_format: 'g:ia'
      time_hour_format: 'g:ia'
      allday_label: 'All day'
      separator: ' - '
      join: ', '
      ampm_reduce: '1'
      date_first: '1'
      site_time_toggle: '1'
      _core:
        default_config_hash: xEhkfUyGlu4kn_4FEWINXB7DujMZQzmQdhJofrbE7Ck
